pinnacle studio  

Вернуться   pinnacle studio > Pinnacle Studio (старые версии) > Старые версии Pinnacle Studio 9,10,11,12,14 > Pinnacle Studio 10
Pinnacle Studio 10 Проблемы в десятой Студии и их решение



Недвижимость в Йошкар-Оле
Ответ
 
LinkBack Опции темы
  (#1) Старый
Отзывов: (0)
 
Сообщений: 2
Благодарностей: 0
Регистрация: 21.04.2006
Страна: Russian Federation
По умолчанию Студия 10 и .Net Framework - 14.01.2007, 02:37

Как известно, Студия работает с .Net Framework v.1.1. Может кто знает как ее заставить работать хотя бы с версией 2.0 ( уже и 3 есть), а то некоторым софтом , например GX::Transcoder, пользоваться невозможно стало, т.к. требует .Net Framework v. не ниже 2 ?!
Ответить с цитированием
 
  (#2) Старый
Основатель форума
Отзывов: (494)
 
Аватар для Доктор ВОВАН
 
Сообщений: 9,182
Благодарностей: 62477
Регистрация: 07.11.2005
Адрес: Питер Russian Federation
Конфигурация компа:
Отправить сообщение для Доктор ВОВАН с помощью ICQ Отправить сообщение для Доктор ВОВАН с помощью Skype™
По умолчанию 14.01.2007, 13:55

Сначала надо поставить Первый...... потом второй.......
Проблемы не вижу......


[Для просмотра данной ссылки нужно ]
Ответить с цитированием
  (#3) Старый
Voldemar_L
Гость
 
Сообщений: n/a
По умолчанию 14.01.2007, 21:11

У меня Студия 10.7 работает со вторым Net Framework, ставил поверх 1.1 с обновлениями.
Ответить с цитированием
  (#4) Старый
Отзывов: (2)
 
Аватар для Kramarow
 
Сообщений: 881
Благодарностей: 3713
Регистрация: 08.11.2005
Адрес: Львівська обл. Ukraine
Конфигурация компа:
Фото/видео:
Отправить сообщение для Kramarow с помощью ICQ
По умолчанию 15.01.2007, 02:01

Работает с 2.0 без проблем.
Ставить поверх 1.1.
Ответить с цитированием
Этот участник поблагодарил(а) Kramarow за это полезное сообщение:
  (#5) Старый
Отзывов: (0)
 
Сообщений: 2
Благодарностей: 11
Регистрация: 30.12.2005
Адрес: Пермь Russian Federation
Конфигурация компа:
Фото/видео:
Отправить сообщение для Mick с помощью ICQ Отправить сообщение для Mick с помощью Skype™
По умолчанию 17.01.2007, 18:19

Работает с 2.0 без проблем. 2.0 ставил сразу, т.е. без 1.1
Ответить с цитированием
  (#6) Старый
Пиннакловод-новатор


Отзывов: (1,090)
 
Аватар для Руслан
 
Сообщений: 07.05.2006
Благодарностей: Вселенная
Регистрация: 1
Адрес: 9683 Russian Federation
Конфигурация компа:
Фото/видео:
Отправить сообщение для Руслан с помощью ICQ Отправить сообщение для Руслан с помощью Skype™
По умолчанию 17.01.2007, 19:31

Я СРАЗУ СТАВИЛ Net Framework v.2.0. ПРОБЛЕМ НИ КАКИХ
Ответить с цитированием
  (#7) Старый
Тестер

Отзывов: (9)
 
Аватар для Electronic
 
Сообщений: 1,071
Благодарностей: 8258
Регистрация: Москва
Адрес: 25.04.2006 Russian Federation
Конфигурация компа:
Фото/видео:
По умолчанию 18.01.2007, 01:18

Работает с 3.0 без проблем . ставил 1 и 2 когда делал microsoft update .на них уже накатил 3.0.

P.S У меня есть в наличии

Microsoft .NET Framework 3.0 x86 ----50.3Mb

Microsoft .NET Framework 3.0 x64 ----90.1Mb

Могу выложить если нужно.
Ответить с цитированием
  (#8) Старый
Старожил форума

Отзывов: (10)
 
Аватар для Владимир Балдин
 
Сообщений: 756
Благодарностей: 5229
Регистрация: 11.11.2005
Страна: Russian Federation
Конфигурация компа:
Фото/видео:
Отправить сообщение для Владимир Балдин с помощью ICQ
По умолчанию 18.01.2007, 02:26

Устанавливал программу (не помню что ставил), потребовала 1.1. Поставил 2.0. Пофиг, пришлось ещё поставить и 1.1.


У нас будет все! Рано или поздно, так или иначе...
Ответить с цитированием
  (#9) Старый
Отзывов: (0)
 
Аватар для Graffy
 
Сообщений: 88
Благодарностей: 152
Регистрация: 11.11.2005
Адрес: Долинская Ukraine
Конфигурация компа:
Отправить сообщение для Graffy с помощью Skype™
По умолчанию 11.02.2007, 13:14

работает с 3 отлично, удалял правда и 1 и 2 а потом на чистую уст 3 и все ок!
Ответить с цитированием
  (#10) Старый
Местный Кулибин


Отзывов: (9)
 
Аватар для Slava2
 
Сообщений: 1,777
Благодарностей: 6662
Регистрация: 07.11.2005
Страна: Russian Federation
Конфигурация компа:
Отправить сообщение для Slava2 с помощью ICQ Отправить сообщение для Slava2 с помощью Skype™
По умолчанию 11.02.2007, 22:13

Переустанавливал на днях систему... Нужен был не ниже, чем 2.0 (Каталист 7.1 так захотел)... Второго под рукой не оказалось - поставил Microsoft .NET Framework 3.0 x86... Всё работает без проблем...
Ответить с цитированием
Ответ

Социальные закладки


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.
Trackbacks are Выкл.
Pingbacks are Выкл.
Refbacks are Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Студия, Футажи и Альфа-канал (1) bref Pinnacle Studio 10 122 10.08.2011 05:55
.NET Framework при установке Studio10 erusanov Pinnacle Studio 10 1 08.12.2006 14:26



Все использованные на сайте названия продуктов и торговые марки принадлежат их законным владельцам.
При перепечатке или ретрансляции материалов с сервера DrBOBAH.com ссылка на сайт обязательна!
SEO by vBSEO ©2011, Crawlability, Inc.1


Принимаем WebMoney Наша кнопка